body {
    background-image: url("img/rana-sawalha-364253-unsplash@1X.png");
    background-size: 100%;
}
.t, .user-login, .user-signup, .login-link {
    color: #3cb878;
    text-decoration: none;
    transition: ease .2s;
}
.t:hover, .user-login:hover, .user-signup:hover, .login-link:hover{
    border-bottom: 1px solid #3cb878;
    transition: ease .2s;
}
.site-wrapper {
    font-family: Verdana, sans-serif;
}
.container {
    max-width: 1217px;
    margin: 0 auto;
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
.header {
    background-color: rgba(0, 0, 0, .41);
    color: #ffffff;
}
.header-logo {
    float: left;
    padding: 20px 0;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    transition: all .2s;
}
.header-logo:hover{
    color: #3cb878;
    transition: all .2s;
}
.header-nav {
    float: right;
    padding: 18px 0;
}
.m-nav {
    margin-right: 50px;
    float: left;
    list-style-type: none;
}
.m-item {
    float: left;
    margin-right: 28px;
}
.m-link {
    display: inline-block;
    width: 28px;
    height: 20px;
    background: url(img/css_sprites.png) no-repeat;
    transition: all .2s;
}
.m-link:hover{
    transition: all .2s;
}
.m-link__calendar{
    width: 19px; height: 19px;
    background: url('img/css_sprites.png') -10px -50px;

}
.m-link__calendar:hover{
    background-position: 5px 100%;
}
.m-link__forum{
    width: 28px; height: 20px;
    background: url('img/css_sprites.png') -10px -10px;
}
.m-link__forum:hover{
    background-position: 0 20.325203%;
}
.m-link__journey{
    width: 20px; height: 20px;
    background: url('img/css_sprites.png') -58px -10px;
}
.m-link__journey:hover{
    background-position: 0 60.97561%;
}
.user-nav {
    float: right;
}
.modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% + 30px));
    width: 444px;
    background: #ffffff;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.52);
    border-radius: 10px;
}
.modal-header {
    padding: 29px 60px 33px;
    position: relative;

}
.modal-title {
    float: left;
    color: #434343;
    font-size: 20px;
}
     .modal-title:before {
         content: '';
         display: inline-block;
         position: absolute;
         left: 0;
         top: 31px;
         width: 18px;
         height: 18px;
         background: #3cb878;
     }
.login-link {
    float: right;
    margin-top: 4px;
}
.btn {
    padding: 14px 0;
    border: none;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    box-sizing: border-box;
    text-decoration: none;
}
.communication-btn {
    position: relative;
    width: 157px;
    padding: 6px 18px 6px 19px;
    line-height: 28px;
    vertical-align: middle;
}
.communication-l {
    margin-top: 15px;
}
.communication-i {
    display: inline-block;
    box-sizing: border-box;
    font-size: 20px;
    padding-right: 14px;
    margin-right: 13px;
    border-right: 1px solid rgba(0, 0, 0, .1);
    line-height: 28px;
}
.communication-i {
    display: inline-block;
    box-sizing: border-box;
    font-size: 20px;
    padding-right: 14px;
    margin-right: 13px;
    border-right: 1px solid rgba(0, 0, 0, .1);
    line-height: 28px;
}
.fb-btn {
    background-color: #305db8;
    float: left;
    width: 50%;
    text-align: right;

}
.google-btn {
    background-color: #df4a32;
    float: right;
    height: 47px;
    text-align: right;
}

.h-lines {
    display: block;
    position: relative;
    width: 14px;
    margin: 0 auto 18px;
    padding: 0 19px;
    text-align: center;;
    font-size: 14px;
    color: #848484;
}
.h-lines:before {
    content: '';
    position: absolute;
    height: 1px;
    width: 135px;
    background: #bebebe;
    top: 8px;
    right: 53px;
}
.h-lines:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 135px;
    background: #bebebe;
    top: 8px;
    left: 53px;
}
.modal-form {
    padding: 0 60px;
}
.form-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 9px;
    width: 322px;
    padding: 15px 0 14px 19px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    transition: ease .2s;
}
.form-input:focus {
    outline: none;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.21);
    transform: translate(0, -6px);
}
.form-input:nth-child(5) {
    margin-bottom: 22px;
}
.form-input::placeholder {
    font-size: 14px;
    color: #bebebe;
    line-height: 10px;
}
agree-checkbox {
    display: none;
}
.checkbox-mark {
    position: absolute;
    left: 4px;
    top: 5px;
    width: 15px;
    height: 13px;
    fill: #3cb878;
    display: none;
}
.agree-label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    padding-left: 30px;
}
.agree-label:before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background: transparent;
    border: 1px solid #eaeaea;
    border-radius: 2px;
    vertical-align: middle;
}
.agree-checkbox:checked + .agree-label {
    display: block;
}
.submit-btn {
    margin: 28px 0 32px;
    width: 322px;
    text-align: center;
    background: #3cb878;
    font-size: 16px;
}